:root {
  --status-done: #59e683;
  --status-wip: #ffea75;
  --status-upcoming: #ff835d;
  --status-hiatus: #7e7e94;
  --status-dead: #85283c;

  --common-panel-width: 780px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.external {
  padding-right: 0.9em;
  background-image: url("/img/external.png");
  background-size: auto 0.8em;
  background-position: center right;
  background-repeat: no-repeat;
}

.status {
  font-size: 90%;
  border: 1px solid;
  padding: 1px 3px 2px;
  margin-right: 4px;
}
.dead {color: var(--status-dead)}
.hiatus {color: var(--status-hiatus)}
.upcoming {color: var(--status-upcoming)}
.wip {color: var(--status-wip)}
.done {color: var(--status-done)}

.emoji-dead::before, .status.dead::before {content: '🪦 '}
.emoji-hiatus::before, .status.hiatus::before {content: '🕸️ '}
.emoji-upcoming::before, .status.upcoming::before {content: '🏗️ '}
.emoji-wip::before, .status.wip::before {content: '🚧 '}
.emoji-done::before, .status.done::before {content: '✔️ '}

.emoji-page::before {content: '🔗'}
.emoji-watch::before {content: '🎦'}
.emoji-external::before {content: '🌐'}

.addmarg {
  margin-bottom: 16px;
}

div.geobtn-container {
  display: flex;
  flex-wrap: wrap;
}
div.geobtn-container img {
  display: block;
  width: 88px;
}
div.geobtn-container a, a.fake-geobtn {
  margin: 0 4px 4px 0;
  width: 88px;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 80%;
  line-height: 0.85;
  text-align: center;
}
a.fake-geobtn {
  color: black !important;
  text-shadow: none !important;
  text-decoration: none;
  background-image: url("/img/btn/blank.gif");
}

.inspect:hover {
  cursor: help;
}

.tt {
  position: relative;
}
.tttext {
  display: none;
  position: absolute;
}
.tt:hover .tttext {display: unset}